## haskell-companion 0.1.0

=== debian/changelog ===
haskell-companion (0.1.0-2) unstable; urgency=medium

  * Gratuitous post-NEW source upload.

 -- Clint Adams <clint@debian.org>  Sat, 19 Oct 2024 12:55:58 -0400

haskell-companion (0.1.0-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 13 Oct 2024 12:03:36 +0300
